<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="7411">
        <predeclarations type="Array" size="8">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="7413">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="7396"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7397"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="7415">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="7397"/>
                    <poid type="ObjectRef" value="7396"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7401"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7404"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="7417">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="7401"/>
                    <poid type="ObjectRef" value="7397"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7402"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7403"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="7419">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="7402"/>
                    <poid type="ObjectRef" value="7401"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="7422">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="7403"/>
                    <poid type="ObjectRef" value="7401"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="6">
                <Data type="Predeclare" objectId="7426">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="7404"/>
                    <poid type="ObjectRef" value="7397"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7405"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7406"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="7">
                <Data type="Predeclare" objectId="7428">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="7405"/>
                    <poid type="ObjectRef" value="7404"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="8">
                <Data type="Predeclare" objectId="7431">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="7406"/>
                    <poid type="ObjectRef" value="7404"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="7396">
        <preset type="Overlay::Preset" objectId="7397">
            <scriptId type="String" value="TitleStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="1">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="7401">
                        <type type="int32_t" value="1"/>
                        <text type="String" value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'__default_platform_font__'; font-size:60pt; color:#ffffffff; background-color:#00000000; &quot;&gt;&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:'__default_platform_font__'; font-size:60pt; color:#ffffffff; background-color:#00000000; &quot;&gt;Title text here&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"/>
                        <transform type="Types::Transform" objectId="7402">
                            <m11 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="343" binaryData="QHVwAAAAAAA="/>
                            <m32 type="double" value="278" binaryData="QHFgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="7403">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="1"/>
                            <enabled type="bool" value="1"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="990" binaryData="QI7wAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="SimpleText"/>
            <description type="String" value="Desc SimpleText"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_basic"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="7396"/>
</Archive>
